### Method

# EvinceView View find_changed

#### Declaration [src]

    void
    ev_view_find_changed (
      EvView* view,
      GList** results,
      gint page
    )

#### Description

No description available.

Deprecated since: | 3.6
Use `ev_view_find_started()` instead.
This method is not directly available to language bindings.

#### Parameters

`results` | A list of `gpointer`
| The results as returned by `ev_job_find_get_results()`
| The data is owned by the caller of the function.
`page` | `gint`
| Page index.